Quantcast

Creating form with multiple dojo version(1.6.1 and 1.10.4)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Creating form with multiple dojo version(1.6.1 and 1.10.4)

ujjwal
This post has NOT been accepted by the mailing list yet.
Hi,

I have  an existing SPA(Single Page Application) with complete UI on Dojo 1.6.1 through CDN. I want to migrate to Dojo 1.10.4 module wise(I don't wan't to change the whole app to 1.10.4 in a single shot). Right now I am unable to use both the libraries of 1.6.1 and 1.10.4 to create my UI simultaneously. Is there any way to use 1.10.4 on some html(s) along with 1.6.1 in rest html(s).

Note: My entire dojo library gets loaded at the first time when app gets loaded on browser
Loading...